/******************************************************************************
		
		C  S  S   -   D  A  T  E  I
		
		Projekt		:	Antje Babendererde			2009
		
		Copyright	:	a-concept internet.studio
							http://a-concept.de
		
******************************************************************************/

/*		Helpful Classes
******************************************************************************/
.invisible{
	display: none;
}

.clear { 
	clear: both;
}

.flLeft , .float_left{ 
	float: left;
	clear: left;
}

.flRight, .float_right { 
	float: right;
	clear: right;
}

.phone{
	white-space: nowrap;
}


/*		SEITE
******************************************************************************/
html {
	min-height: 100%;
	margin-bottom: 1px;
}

body {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	line-height: 1.4em;
	color: #222;
	
/*	background-color: #960; */
	background-color: #9F2F32;
}


/*		LINKS
******************************************************************************/
a {
	text-decoration: underline;
	color: #9F2F32;
	}

a:hover {
	text-decoration: none;
	color: #222;
	}

a:visited {
	text-decoration: underline;
	}


/*		CONTAINER
******************************************************************************/
#header {
	position: relative;
	width: 998px;
	height: 330px;
	margin: 0;
	
/*
	background-color: #fc6;
*/
	}

#signature {
/*
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 150px;
	background: url("schriftzug_neu.png") right 10px no-repeat;
*/
	}

#headerImages{
	position: absolute;
	top: -35px;
	left: 0;
	width: 100%;
	height: 370px;
	background: url("bg_header_books.jpg") left top no-repeat;
}
/*	seite oben	*/

#wrapper {
	width: 998px;
	height: 100%;
	margin: 0;
	
	background-color: #fc6;
	}

#leftC {
	width:240px;
	float:left;
	padding: 30px 20px 10px 20px;
	}


#contentC {
	width:650px;
	float:left;
	padding: 30px 50px 10px 10px;
	}
	
#contentC p {
	text-align: left;
	}
#contentC p.pdf {
	padding: 10px 0 10px 50px;
	background: url(../redaxo/media/mime-pdf.gif) left center no-repeat;
}

#contentLeftC {
	font-size: 0.8em;
	width:48%;
	float:left;
	padding: 10px 10px 10px 0;
}
#contentRightC {
	font-size: 0.8em;
	width:48%;
	float:left;
	padding: 10px 0 10px 10px;
}

#leftC p {
	font-size: 0.9em;
	text-align: left;
	
}

#footer {
		clear: both;
		width: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
		margin: 0 0 20px 0;
		font-size: 0.8em;
		font-weight: normal;
		text-transform: none;
		text-align: right;
	}
	
#footer p{
	margin: 0 50px;
}

	
/*		FIRST LETTER
******************************************************************************/
.firstLetter:first-letter {
	font-size: 3em;
	font-family: Georgia, "Times New Roman", Times;
	font-style: italic;
	float:left;
	display:block;
	padding: 8px 7px 0px 0px;
}

	
/*		HEADLINES
******************************************************************************/
#contentC h1, #contentC h2, #contentC h3, #contentC h4, #contentC h5, #contentC h6 {
	margin: 15px 10px 10px 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times;
	font-weight: bold; 
	color: #9F2F32; 
	}
#contentC h1 {
	font-size: 2em; 
	line-height: 90%;
	}
#contentC h2, #contentC h3, #contentC h4, #contentC h5, #contentC h6 {
	font-size: 1.4em; 
	line-height: 90%;
	}
	
#leftC h1, #leftC h2, #leftC h3, #leftC h4, #leftC h5, #leftC h6, 
#rightC h1, #rightC h2, #rightC h3, #rightC h4, #rightC h5, #rightC h6, 
#righterC h1, #righterC h2, #righterC h3, #righterC h4, #righterC h5, #righterC h6 {
	margin: 10px 5px 5px 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times;
	font-size: 1.2em; 
	font-weight: bold; 
	color: #9F2F32; 
	}
	
	
/*		NAVIGATION
******************************************************************************/
#navigation {
	font-family: Georgia, "Times New Roman", Times;
	font-size: 1.1em;
	color: #9F2F32; 
	font-weight:bold;
	text-decoration: none;
	text-align: left;
	line-height: 1em;
	padding: 0;
	}

#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

#navigation ul li {
	margin: 5px 0;
	}

#navigation ul li a {
	display: block;
	padding: 3px 2px 3px 0;
	text-decoration: none;
	width: 100%;
	color: #9F2F32;
	}

#navigation ul li a:hover, #navigation ul li a.current {
	color: #222;
	}
	
html>body #navigation ul li a {
	width:auto;
	}

#navigation ul ul {
	font-size: 0.9em;
	margin: 0 0 0 15px !important;
	padding: 0;
	}

	
/*		IMAGES
******************************************************************************/
div.image {
	border: 0;
}

div.image.sidebar {
	width: 125px;
	margin: 0 auto;
}

div.image.float_right{
	margin:5px 0 5px 30px;
	text-align: left !important;
}

div.image.float_left{
	margin:5px 30px 5px 0;
	text-align: left !important;
}

div.image.centered {
	text-align: center !important;
	margin: 5px auto;
}

div.image img{
	border: none;
	margin: 0 auto;
}

div.image p{
	text-align: left !important;
	font-size: 0.9em !important;
	line-height: 90% !important;
	margin: 2px auto 0 auto;
	padding: 0;
}

	
/*	Addon: "Veranstaltungskalender"
*******************************************************************************/
.eventform fieldset {
	padding:10px;
	margin:10px 30px;
	font-size:0.9em;
	border: none;
}

.eventform select {
	vertical-align:middle;
}

.eventform input {
	vertical-align:middle;
}

.eventform h3 {
	margin-top:15px !important;
}

table,
.eventlist {
	font-size: 1.0em;
	border:1px solid #9F2F32;
	border-collapse:collapse;
	margin:5px 30px 10px 30px;
}

th,
.eventlist th {
	font-size: 0.8em;
	text-align:left;
	border:1px solid #9F2F32;
	padding:3px 5px !important;
}

td,
.eventlist td {
	font-size: 0.9em;
	border-collapse:collapse;
	border:1px solid #9F2F32;
	padding:5px !important;
}

.facts .eltitel {
	font-size: 11px;
	font-weight: bold;
}

table, th, td {border:none;}



/* 
angelehnt an das
BEISPIEL-CSS FÜR do form! 1.x  
Bitte nicht 1 zu 1 übernehmen  
Wenn ja, dann diesen Hinweis nicht löschen
Version 2: Thomas Skerbis | www.klxm.de  
11.12.2008 
Dass CSS berücksichtigt nicht alle möglichen 
Felder 
Weitere Infos zu den CSS hier:
http://wiki.redaxo.de/index.php?n=R4.Formular-Generator
-------------------------------------------------------
*/

/* Formular Definition */


/* Div das das Formular umschließt */
.formgen {
	font-size: 1em;
	padding-right: 10px;
	padding-left: 10px;
}
.formgen fieldset {
	border: none;
}


/* Was passiert wenn auf das Label geklickt wird? */
label,
select,
input[type=checkbox],
input[type=radio],
input[type=button],
input[type=submit]
{
cursor : pointer;

}



.formgen form
{
line-height : 120%;

}




/* 
Wie sehen die einzelnen Blöcke aus? 
Jedes Feld wird von einem DIV umschlossen, das hier definiert werden kann
*/


.formgen .formblock
{
	margin: 10px 0;
}
 .forminfo 
{
	width: 360px;
	margin-bottom: 15px;
	color: #900;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 2px;
	padding-left: 5px;
	font-weight: bold;
}

/*
Verhalten von br-Tags
*/
.formgen br
{
/*	clear : both;*/
}


/* 
--------- FORMULAR-OBJEKTE ------------ 
*/


/* Mehrzeiliges Eingabefeld */
.formgen .formtextfield
{
	width: 300px;
	height: 200px;
	margin-left: 4px;
}


/* Textfeld */
.formgen .formtext
{
	width: 300px;
	margin-left: 4px;
	padding-bottom: 4px;
	font-size: 1em;
}

.formgen input:focus, .formgen input:hover,
.formgen select:focus, .formgen select:hover, 
.formgen textarea:focus, .formgen textarea:hover {
}



/* Label */
.formgen label {
	width: 170px;
	clear: left;
	float: left;
	height: 20px;
	
	
}


/* Aussehen der Select-Ausgabe */
.formgen .formselect
{
	width: 300px;
	margin-left: 4px;
	color: #000000;
}


/* Sende-Button */
.formgen .formsubmit
{
	width: 100%;
	text-align: center;
	border: 1px solid #eee;
	float: right;
	color: #444;
	padding: 5px;
}



/* Fieldsetbeschriftung */
.formgen legend {
	font-size: 1.4em; 
	line-height: 90%;
	margin: 15px 10px 10px 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times;
	font-weight: bold; 
	color: #9F2F32; 
}

/* -------------- AUSGABEN / Fehlermeldungen --------*/


/* Markierung der Labels bei Fehler */
.formgen .formerror {
	
	border-bottom-width: 1px;
	color: #990000;
	font-weight: bold;
}

.formgen .formcaptcha
{
	border: none;
	vertical-align: top;
	float: left;
	margin-right: 10px;
}

#form-module-thanks {
	font-weight: bold;
}
/*//////////////////////////////////////////////////////////////////////////////*
/* Ende der Formulardefinition */




/*		Image Fader	http://www.redaxo.de/165-0-moduldetails.html?module_id=483
******************************************************************************/
.image_fade_wrapper {
margin: 0 auto;
/*	float: left;
	border: 1px solid #FFF;
	background-color: #C9D5D5;*/
}
.image_fade {
	position: relative;
	float: left;
	width: 350px;
	height: 400px;
	border: none;
}
.image_fade img {
	position: absolute;
	top: 0;
	left: 0;
	border: none;
	margin: 0;
	padding: 0;
}
/*	bereits vereinbart
.clear{
	clear: both;
}
*/



/*		Buchcover-Bilderlisten
******************************************************************************/
.imageTeaser { 
    float: left; 
    width: 135px; 
    margin-right:30px; 
} 
.imageTeaser.item4 { 
    margin-right:0px; 
} 
.imageTeaser.item1 { 
    clear:left; 
} 
.imageTeaser p { 
    letter-spacing:0 !important; 
} 